# canvasproperties.h File Reference

Template Header. More...

`#include <ETL/handle>`
`#include <gtkmm/dialog.h>`
`#include <gtkmm/tooltips.h>`
`#include <gtkmm/table.h>`
`#include <gtkmm/entry.h>`
`#include "renddesc.h"`

Go to the source code of this file.

## Namespaces

namespace | Gtk
namespace | synfigapp
namespace | studio

## Classes

class | studio::CanvasProperties

## Detailed Description

Template Header.

$Id$